/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/
body, p, a {
	letter-spacing: 1px !important;
	font-weight: 300;
}

h2, h3, h4, h5, h5 {
	letter-spacing: 0.035em !important;
}

.main_color .avia-button.avia-color-theme-color {
	background-color: #558e38;
}

.main_color .avia-button.avia-color-theme-color {
	border: 0px;
}

.main_color .avia-button.avia-color-theme-color .avia_iconbox_title {
	font-weight: bold;
}

@media only screen and (max-width: 989px) {
	h1 {
		font-size: 60px !important;
	}
}

.avia_transform a:hover .image-overlay {
	opacity: 0 !important;
}

@media only screen and (max-width: 767px) {
	h1 {
		font-size: 50px !important;
	}
	
	.av-tab-section-image {
		background-size: 50px;
	}
	
	.av-section-tab-title {
		max-width: 120px;
	}
	
	.av-inner-tab-title {
		font-size: 10px;
	}
	
	#bj-help-box .avia-builder-el-first .avia-builder-el-first {
		display: none;
	}
	
	#bj-help-box .avia-builder-el-first .flex_column_table .flex_column {
		margin-bottom: 20px;
	}
	
	.av-layout-tab {
		background-size: cover !important;
	}
}

@media only screen and (max-width: 479px) {
	h1 {
		font-size: 30px !important;
	}
	
	.av-inner-tab-title {
		font-size: 10px;
	}
}

/* BREAKPOINT MOBILE MENU */
@media only screen and (max-width: 1230px) {
	.av-burger-menu-main { 
		display: block !important; 
	}
	
	#top .av_mobile_menu_tablet .av-main-nav .menu-item {
		display: none !important;
	}
	
	#top .av_mobile_menu_tablet .av-main-nav #menu-item-search {
		display: block !important;
	}   
}





/* 
 * ---
 * HEADER - START
 * ---
 */

/* HEADER - LOGO */
@media only screen and (min-width: 990px) {
	#header #header_main .av-logo-container .logo a img {
		vertical-align: middle;
		margin: auto;
		width: 300px;
		display: inline-block;
	}
}

/* HEADER - NAVIGATION */
#header #header_main .avia-menu-text {
	font-weight: 400;
}



/* 
 * ---
 * HEADER - END
 * ---
 */





/* 
 * ---
 * CONTENT - START
 * ---
 */

/* CONTENT - PopUp */
.pum .avia-button-wrap .avia-button  {
	background: #558e38;
	color: #fff;
	font-size: 25px;
	font-weight: bold;
}



/* CONTENT - READ MORE / WEITERLESEN */
.page .read-more-link {
	margin-top: 40px;
}

.page .read-more-link a {
    background: none repeat scroll 0 0 #558e38;
    padding: 5px 50px;
	color: #fff;
	font-weight: bold;
}


.page .read-more-link a .more-link-arrow {
	display: none;
}



/* CONTENT - SLIDESHOW */
.avia-slideshow-arrows a::before {
	padding-top: 0px;
}

.avia-fullwidth-slider .slideshow_align_caption .avia-caption-title  {
	margin-bottom: 0px;
	text-shadow: -4px 2px 2px #342a22;
}

#top .avia-fullwidth-slider .slideshow_align_caption .avia-slideshow-button.avia-button {
	margin-top: 0px;
	border: 0px;
}

#top .avia-fullwidth-slider .avia-slideshow-dots {
	display: none;
}

#top .avia-fullwidth-slider .avia-slideshow-arrows a {
	background: #342a22;
	/*
	opacity: 1 !important;
	color: #fff !important;
	*/
	
}

#top.home .avia-fullwidth-slider .avia-slideshow-arrows a::before {
	padding-left: 15px;
	padding-top: 0px;
}

#top .avia-fullwidth-slider .avia-slideshow .avia-slideshow-inner .avia-slide-wrap .caption_fullwidth {
	width: 60%;
	left: 5%;
}

@media only screen and (min-width: 990px) {
	.avia-fullwidth-slider .slideshow_align_caption .avia-caption-title  {
		font-size: 80px;
	}
	
	#top .avia-fullwidth-slider .slideshow_align_caption .avia-slideshow-button.avia-button {
		font-size: 20px;
		float: right;
		margin-right: 25%;
	}
}



/* CONTENT - PROJECT INFOs */
#bj-home-project-info .avia-animated-number-content {
	min-height: 50px;
}

#bj-home-project-info .heading.avia-animated-number-title {
	    margin-right: 20px;
}

#bj-home-project-info .av-icon-char:before {
	display: none;
}

#bj-home-project-info .av-icon-char {
	background-image: url(https://www.project-wings.de/wp-content/uploads/2019/03/startseite-icons-003.png);
	background-image: url(https://www.project-wings.de/wp-content/uploads/2022/01/large-project-wings-home-ecobrick-gebaeude-gebaut-haus-icon.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: contain;
	height: 80px !important;
	width: 80px !important;
	display: inline-block;
	margin-bottom: -10px;
}

#bj-home-project-info .avia-builder-el-first .av-icon-char {
	background-image: url(https://www.project-wings.de/wp-content/uploads/2019/03/startseite-icons-002.png);
	margin: 0 auto;
}

#bj-home-project-info .avia-builder-el-last .av-icon-char {
	background-image: url(https://www.project-wings.de/wp-content/uploads/2019/03/startseite-icons-001.png);
}

/* --- */

#bj-home-project-info .iconbox_icon:before {
	display: none;
}

#bj-home-project-info .iconbox_icon {
	background-image: url(https://www.project-wings.de/wp-content/uploads/2019/03/startseite-icons-003.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: contain;
	height: 80px !important;
	width: 80px !important;
}

#bj-home-project-info .avia-builder-el-first .iconbox_icon {
	background-image: url(https://www.project-wings.de/wp-content/uploads/2019/03/startseite-icons-002.png);
}

#bj-home-project-info .avia-builder-el-last .iconbox_icon {
	background-image: url(https://www.project-wings.de/wp-content/uploads/2019/03/startseite-icons-001.png);
}



/* CONTENT - BLOG */
#bj-home-blog .slide-meta a,
#bj-home-blog .slide-meta-del,
#bj-home-blog .slide-meta-time {
	color: #558e38;
}

#top #bj-home-blog .avia-content-slider:hover .avia-slideshow-arrows a {
	top: 25%;
}



/* CONTENT - PARTNER / LOGO */
#bj-home-partner-logo .avia-logo-element-container .slide-entry,
#partner-stores .avia-logo-element-container .slide-entry {
    padding: 20px;
}

#bj-home-partner-logo h3,
#partner-stores h3 {
    text-align: center;
}

#bj-home-partner-logo .avia-logo-element-container .slide-entry img,
#partner-stores .avia-logo-element-container .slide-entry img {
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
	filter: grayscale(100%);
}

#bj-home-partner-logo .avia-logo-element-container .slide-entry img:hover,
#partner-stores .avia-logo-element-container .slide-entry img:hover {
	filter: none;
}

#bj-home-partner-logo .avia-logo-element-container .slide-entry .slide-image,
#partner-stores .avia-logo-element-container .slide-entry .slide-image {
	background: transparent;
}



/* CONTENT - MERCHANDISE */
#bj-home-merchandise .content {
	padding-top: 0px;
	padding-bottom: 0px;
}



/* CONTENT - ABOUT US */
#bj-about-us-members .container {
	width: 100% !important;
	min-width: 100%;
	padding: 0;
	margin: 0;
}



/* CONTENT - HELP TABS */
#bj-help-box .avia_codeblock_section {
	width: 100%;
}

#bj-help-box .av-tab-arrow-container {
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
	top: 22px;
	z-index: 1;
	width: 100%;
}

#bj-help-box .av-tab-with-image .av-tab-section-image {
	margin: 0 auto;
}

#bj-help-box .av-tab-with-image .av-inner-tab-title {
	width: 200px;
}

#bj-help-box .avia_codeblock_section .bj-spent-15,
#bj-help-box .avia_codeblock_section .bj-spent-30,
#bj-help-box .avia_codeblock_section .bj-spent-50,
#bj-help-box .avia_codeblock_section .bj-spent-100 {
	background: none repeat scroll 0 0 #558e38;
	padding: 15px 50px;
	color: #fff;
	display: block;
	text-align: center;
}

#bj-help-box .avia_codeblock_section .bj-spent-15:hover,
#bj-help-box .avia_codeblock_section .bj-spent-30:hover,
#bj-help-box .avia_codeblock_section .bj-spent-50:hover,
#bj-help-box .avia_codeblock_section .bj-spent-100:hover {
	background: none repeat scroll 0 0 #342a22;
	text-decoration: none;
}

#bj-spent-30-form,
#bj-spent-50-form,
#bj-spent-100-form,
#bj-spent-support-form {
	display: none
}

#bj-spent-15-form .avia_codeblock_section .avia_codeblock,
#bj-spent-30-form .avia_codeblock_section .avia_codeblock,
#bj-spent-50-form .avia_codeblock_section .avia_codeblock,
#bj-spent-100-form .avia_codeblock_section .avia_codeblock,
#bj-spent-support-form .avia_codeblock_section .avia_codeblock {
	text-align: center;
}

#bj-help-code {
	min-height: 0px;
}



/* CONTENT - SHOP */
#bj-shop .av-inner-masonry-content-pos-content {
	text-align: center;
}

#bj-shop .av-inner-masonry-content-pos-content h3,
#bj-shop .av-inner-masonry-content-pos-content .av-masonry-entry-content.entry-content {
	font-family: 'roboto', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif !important;
	font-weight: 300 !important;
	font-size: 14px !important;
}



/* CONTENT - PROJEKTE */
#bj-projekte-tab-dorf .av-tab-arrow-container {
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
	top: 22px;
	z-index: 1;
	width: 55px;
}

#bj-projekte-tab-dorf .av-outer-tab-title {
    display: none;
}

#bj-projekte-partner-head h1 {
	font-size: 40px;
}



/* CONTENT - PROJEKTE - Pro Bono */
@media only screen and (max-width:767px) {
	#top.page-id-6684 #volunteer .entry-content-wrapper .flex_column_table, 
	#top.page-id-6684 #store .entry-content-wrapper .flex_column_table, 
	#top.page-id-6684 #volunteer .entry-content-wrapper .flex_column_table {
		display: flex;
		flex-direction: column-reverse;
	}
}



/* CONTENT - DATENSCHUTZ /IMPRESSUM */
#bj-privacy h1 {
	font-size: 40px !important;
}



/* CONTENT - SHOP */
#bj-shop-product-code {
	min-height: 0px;
}



/* CONTENT - SHOP - MODAL BOX / POP UP */
/* The Modal (background) */

.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place front is invalid - may break your css so removed */  
    padding-top: 100px; /* Location of the box - don't know what this does?  If it is to move your modal down by 100px, then just change top below to 100px and remove this*/
    left: 0;
    right:0; /* Full width (left and right 0) */
    top: 0;
    bottom: 0; /* Full height top and bottom 0 */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
    z-index: 9999; /* Sit on top - higher than any other z-index in your site*/
}

/* Modal Content */
.modal-content {
	position: relative;
	margin: auto;
	padding: 0;
	width: 80%;
	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
	-webkit-animation-name: animatetop;
	-webkit-animation-duration: 0.4s;
	animation-name: animatetop;
	animation-duration: 0.4s;
	top: 80px;
	background: transparent;
	border: 0px;
}

/* Add Animation */
@-webkit-keyframes animatetop {
	from {top:-300px; opacity:0} 
	to {top:0; opacity:1}
}

@keyframes animatetop {
	from {top:-300px; opacity:0}
	to {top:0; opacity:1}
}

/* The Close Button */
.close {
	color: #342a22;
	float: right;
	font-size: 28px;
	font-weight: bold;
}

.close:hover,
.close:focus {
	color: #000;
	text-decoration: none;
	cursor: pointer;
}

.modal-header {
	padding: 2px 16px;
	color: white;
	height: 0px;
	background: transparent;
}

.modal-body {
	padding: 2px 16px;
	background: #fff;
}

.modal-body .av_textblock_section  {
	max-width: 1000px;
	margin: 0 auto;
}

.modal-footer {
	padding: 2px 16px;
	background-color: #5cb85c;
	color: white;
}

.modal-footer {
	display: none;
}

#myBtn {
	font-family: 'roboto', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif;
	border: 0px;
	background: none repeat scroll 0 0 #558e38;
	padding: 15px 50px;
	color: #fff;
	font-weight: bold;
	cursor: pointer;
	text-decoration: none;
}



/* CONTENT - TESTIMONIAL - KUNDEN EMPFEHLUNGEN */
#top.home .av-large-testimonial-slider .avia-testimonial-meta .avia-testimonial-meta-mini .avia-testimonial-subtitle .av-icon-char {
	font-size: 20px !important;
}

@media only screen and (min-width: 480px) {
	#top.home .av-large-testimonial-slider .avia-testimonial-meta .avia-testimonial-image {
		width: 200px;
		height: 200px;
	}
	
	#top.home .av-large-testimonial-slider .avia-testimonial-meta .avia-testimonial-meta-mini {
		height: 200px;
	}
	
	#top.home .av-large-testimonial-slider .avia-testimonial-meta .avia-testimonial-meta-mini .avia-testimonial-name {
		margin: 0px;
		top: 30%;
		position: absolute;
	}
	
	#top.home .av-large-testimonial-slider .avia-testimonial-meta .avia-testimonial-meta-mini .avia-testimonial-subtitle {
		width: 100%;
		top: 45%;
		position: absolute;
	}
}



/* CONTENT - INFOS -> FAQ */
#after_section_1,
#after_section_2,
#after_section_3,
#after_section_4,
#after_section_5,
#after_section_6,
#after_section_7,
#after_section_8,
#after_section_9,
#after_section_10,
#after_section_11,
#after_section_12,
#after_section_13,
#after_section_14,
#after_section_15 {
	border: 0px;
}

#after_section_8 .template-page.content {
	padding-top: 0px;
}

#after_section_8 .template-page.content .av-elegant-toggle.togglecontainer .av_toggle_section:first-of-type .toggler {
	border-top-width: 0px;
}



/* CONTENT - SHOP - MODAL BOX / POP UP */
.ultra-big-button a {
	padding: 25px 30px !important;
}

.ultra-big-button a span {
	font-size: 25px;
}



/* 
 * ---
 * CONTENT - END
 * ---
 */





/* 
 * ---
 * FOOTER - START
 * ---
 */

/* FOOTER - SOCKET */
#top #bj-footer-socket .flex_column.av_one_half {
	margin-bottom: 0px;
}

#top #bj-footer-socket .flex_column.av_one_half .avia_textblock  p {
	text-align: center;
}

#top #bj-footer-socket .flex_column.av_one_half .av_font_icon {
	float: unset;
	display: inline-block;
}

#top #bj-footer-socket .flex_column.av_one_half .av_font_icon {
	margin-left: 20px;
}

#top #bj-footer-socket .flex_column.av_one_half .av_font_icon:nth-child(2) {
	margin-left: 40px;
}

@media only screen and (min-width: 990px) {
	#top #bj-footer-socket .flex_column.av_one_half.avia-builder-el-first .avia_textblock  p {
		text-align: left;
	}
	
	#top #bj-footer-socket .flex_column.av_one_half.avia-builder-el-last .avia_textblock  p {
		text-align: right;
	}
}

/* 
 * ---
 * FOOTER - END
 * ---
 */





/* 
 * ---
 * FOOTER - START
 * ---
 */

/* PLUGIN: COOKIE NOTICE von dFactory */
.nxl-cookie {
	background: #558e38 !important;
	border-radius: 0px;
	padding: 8.5px 10px;
	color: #fff;
}





/* CONTENT - PROJEKTE - VOLUNTEERING */
@media only screen and (max-width:767px) {
	#top #conservation .entry-content-wrapper .flex_column_table,
	#top #interesse .entry-content-wrapper .flex_column_table {
		display: flex;
		flex-direction: column-reverse;
	}
	
	.nxl-cookie {
		display: block;
	}

	#cn-close-notice {
		top: 25px;
		right: 5px !important;
	}
}




